Duplicates a dashboard
curl --request POST \
--url https://api.rootly.com/v1/dashboards/{id}/duplicate \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "c810ebe2-ddb9-4b0c-92a2-db74d187414a",
"type": "dashboards",
"attributes": {
"team_id": 181,
"user_id": 160,
"name": "Copy of Dashboard 10 - 2026-01-21",
"description": null,
"slug": "copy-of-dashboard-10-2026-01-21",
"public": false,
"owner": "user",
"range": "Last 30 Days",
"period": "day",
"color": "#E9E2FF",
"icon": "📊",
"auto_refresh": false,
"updated_at": "2026-01-21T11:17:14.961-08:00",
"created_at": "2026-01-21T11:17:14.961-08:00"
},
"relationships": {
"panels": {
"data": []
}
}
}
}Was this page helpful?
curl --request POST \
--url https://api.rootly.com/v1/dashboards/{id}/duplicate \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "c810ebe2-ddb9-4b0c-92a2-db74d187414a",
"type": "dashboards",
"attributes": {
"team_id": 181,
"user_id": 160,
"name": "Copy of Dashboard 10 - 2026-01-21",
"description": null,
"slug": "copy-of-dashboard-10-2026-01-21",
"public": false,
"owner": "user",
"range": "Last 30 Days",
"period": "day",
"color": "#E9E2FF",
"icon": "📊",
"auto_refresh": false,
"updated_at": "2026-01-21T11:17:14.961-08:00",
"created_at": "2026-01-21T11:17:14.961-08:00"
},
"relationships": {
"panels": {
"data": []
}
}
}
}